	var varText = ""
	function addInfo(title,photourl,link){
		if(varText!=""){
			varText+="|||";
		}
		varText+=title+"|_|"+photourl+"|_|"+link;
	}
	addInfo("金域蓝湾","ad/fang/waitan.jpg","http://www.di2ci.com/");
	addInfo("紫云华庭","ad/fang/gtx.jpg","http://www.di2ci.com/");
	addInfo("金领国际","ad/fang/hepan.jpg","http://www.di2ci.com/");
	addInfo("海河大道","ad/fang/yilongwan.jpg","http://www.di2ci.com/");
	addInfo("金地格林世界","ad/fang/qilushangsha.jpg","http://www.di2ci.com/");
	addInfo("京津新城","ad/fang/jingjin.jpg","http://www.di2ci.com/");
	addInfo("水晶城","ad/fang/shuijing.jpg","http://www.di2ci.com/");
	addInfo("格调春天","ad/fang/gediao.jpg","http://www.di2ci.com/");
	addInfo("水映兰庭","ad/fang/shui.jpg","http://www.di2ci.com/");



//
	document.write('<object classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="465" height="120" id="01" align="middle">')
	document.write('<param name="allowScriptAccess" value=>')
	document.write('<param name="movie" value="../adimages/guanggaoyu.swf?info='+varText+'" />')
	document.write('<param name="quality" value="high" />')
	document.write('<param name="bgcolor" value="#ffffff" /><param name="wmode" value="transparent" />')
	document.write('<embed src="../adimages/guanggaoyu.swf" quality="high" bgcolor="#ffffff" width="425" height="120" name="01" align="middle" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />')
	document.write('</object>')